<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags always come first -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <!-- build:css css/main.css -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.min.css" />
    <link rel="stylesheet" href="/assets/css/starter.css">
    <title>Météo City</title>
</head>

<body>
    <header>
        <h1>Weather Application </h1>
    </header>
    <main>
        <div class="container">
            <div class="text-center my-5">
                <!--Search Bar-->
                <input id="searchedCity" name="ville" type="text"
                    class="form-control text-muted form-rounded p-4 shadow-sm" autocomplete="off"
                    placeholder="Recherchez une ville" />
                <input onclick="asyncCall(getElementById('searchedCity').value)" value="Rechercher"
                    class="btn btn-primary" id="submit">
            </div>
        </div>
        <!--End searchBar-->
        <!--displayed info-->
        <div class="api_content d-flex mx-auto">
            <div>
                <div id="output">
                    <h2 id="cityName" class="d-flex mx-auto"></h2>
                    <br>
                    <div>
                        <div class="d-inline-flex">
                            <div class="col-3">
                                <div class="temp d-flex mx-auto">
                                    <h1 id="temp"></h1>
                                </div>
                            </div>
                        </div>
                        <br>
                        <br>
                        <div id="displayed" class="d-flex mx-auto">
                            <div>
                                <h3>Ressenti : <span id="felt"></span>°C</h3>
                                <h3>Maximale : <span id="max"></span>°C</h3>
                                <h3>Minimale : <span id="min"></span>°C</h3>
                                <h3>Humidité : <span id="humidity"></span>%</h3>
                                <h3>Vitesse du vent : <span id="windspeed"></span>km/h</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <!--End of content-->
    <!-- build:js js/main.js -->
    <script src="assets/js/script.js"></script>
    <script src="node_modules/jquery/dist/jquery.slim.min.js"></script>
    <!--enbuild -->
</body>

</html>
